# List defect categories (active only unless includeInactive=true) (/docs/api-reference/quality/QualityController_getDefectCategories)

`GET /api/factories/{factoryId}/quality/defect-categories`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory ID |
| `includeInactive` | query | no | boolean |  |

## Responses

### 200